Techniques=AmbientLight@AmbientLight.fx
TechniqueSorting=AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,ADOF@qUINT_dof.fx,AdvancedCRT@CRT.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,Before@Splitscreen.fx,After@Splitscreen.fx,AmbientLight@AmbientLight.fx,ContrastAdaptiveSharpen@CAS.fx,Bloom@qUINT_bloom.fx,BloomAndLensFlares@Bloom.fx,Border@Border.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,CinematicDOF@CinematicDOF.fx,Clarity@Clarity.fx,ColorMatrix@ColorMatrix.fx,Colourfulness@Colourfulness.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Debanding@qUINT_deband.fx,DELC_Sharpen@qUINT_sharp.fx,Depth3D@Depth3D.fx,DepthHaze@DepthHaze.fx,DisplayDepth@DisplayDepth.fx,DPX@DPX.fx,Emphasize@Emphasize.fx,EyeAdaption@EyeAdaption.fx,FilmGrain@FilmGrain.fx,FilmGrain2@FilmGrain2.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicPass@FilmicPass.fx,FXAA@FXAA.fx,GaussianBlur@GaussianBlur.fx,GlitchB@Glitch.fx,HDR@FakeHDR.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,LeiFx_Tech@3DFX.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MagicDOF@DOF.fx,GP65CJ042DOF@DOF.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,Lightroom@qUINT_lightroom.fx,MagicBloom@MagicBloom.fx,MatsoDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,MotionBlur@FakeMotionBlur.fx,MultiLUT@MultiLUT.fx,MXAO@MXAO.fx,MXAO@qUINT_mxao.fx,Nightvision@NightVision.fx,NonLocalMeans@Denoise.fx,Nostalgia@Nostalgia.fx,PerfectPerspective@PerfectPerspective.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,prod80_01A_RT_Correct_Contrast@PD80_01A_RT_Correct_Contrast.fx,prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,prod80_01_Color_Gamut@PD80_01_Color_Gamut.fx,prod80_02_Bloom@PD80_02_Bloom.fx,prod80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx,prod80_02_LUT_Creator@PD80_02_LUT_Creator.fx,prod80_03_Color_Space_Curves@PD80_03_Color_Space_Curves.fx,prod80_03_CurvedLevels@PD80_03_Curved_Levels.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,prod80_03_Levels@PD80_03_Levels.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_Black_and_White@PD80_04_BlacknWhite.fx,prod80_04_ColorBalance@PD80_04_Color_Balance.fx,prod80_04_ColorGradient@PD80_04_Color_Gradients.fx,prod80_04_ColorIsolation@PD80_04_Color_Isolation.fx,prod80_04_ColorTemperature@PD80_04_Color_Temperature.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,prod80_04_Magical_Rectangle@PD80_04_Magical_Rectangle.fx,prod80_04_Saturation_Limiter@PD80_04_Saturation_Limit.fx,prod80_04_SelectiveColor@PD80_04_Selective_Color.fx,prod80_04_SelectiveColor_v2@PD80_04_Selective_Color_v2.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,prod80_05_LumaSharpen@PD80_05_Sharpening.fx,prod80_06_ChromaticAberration@PD80_06_Chromatic_Aberration.fx,prod80_06_Depth_Slicer@PD80_06_Depth_Slicer.fx,prod80_06_FilmGrain@PD80_06_Film_Grain.fx,prod80_06_LumaFade_Start@PD80_06_Luma_Fade.fx,prod80_06_LumaFade_End@PD80_06_Luma_Fade.fx,prod80_06_Posterize_Pixelate@PD80_06_Posterize_Pixelate.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,RingDOF@DOF.fx,RTGlobalIllumination@qUINT_rtgi.fx,SMAA@SMAA.fx,SSR@qUINT_ssr.fx,StageDepth@StageDepth.fx,SurfaceBlur@SurfaceBlur.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,UIDetect@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIDetect_After@UIDetect.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=7.155000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

